.bg {
	background-image: url(images/bg.jpg);
	background-repeat: repeat-x;
}
.border {
	padding: 20px;
}
.umain {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: #FFFFFF;
	padding: 0px;
}
.head {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	color: #FFFFFF;
	padding: 0px;
}
body {
	
	background-color: #000;
	padding: 0px;
	margin: 0px;
	text-align: center;
}

#container {
	margin:0px auto;
	width:960px;
	height:auto;
	border: 1px solid #000000;
	text-align: left;
}

.frame-bord {
	border: 1px solid #000000;
}
.header {
	background-color: #000000;
	height: 200px;
	width: 960px;
	background-image:url(images/cvhs_hdr_wide_newarms.jpg);
/*	background-image: url(images/cynon-valley-header_wide.jpg);*/
	background-repeat: no-repeat;
	background-position: center top;
}
.left {
	float: left;
	height: 1100px;
	width: 740px;
	background-color: #efe4c3;
	background-image: url(images/bg-inside.jpg);
	background-repeat: repeat-x;
	background-position: top;
	margin:0px;
}
.right {
	float: left;
	height: 1100px;
	width: 220px;
	background-color: #efe4c3;
	background-image: url(images/bg-inside.jpg);
	background-repeat: repeat-x;
	background-position: top;
	margin:0px;
}

.fullwidth {
	float: left;
	height: auto;
	width: 960px;
	background-color: #efe4c3;
	background-image: url(images/bg-inside.jpg);
	background-repeat: repeat-x;
	background-position: top;
	margin:0px;
}
	
.clear {
	clear:both;
}
.footer {
	background-color: #efe4c3;
	clear: right;
	width: 720px;
}
.nav {
	background-color: #FFFFFF;
	float: left;
	height: 40px;
	width: 960px;
	clear: none;
	font: 12px "Times New Roman", Times, serif;
	text-align: center;
	padding-top: 5px;
}
.button {
	height: 50px;
	width: 120px;
	background-position: center;
	float: left;
}
.button a {
	background-image: url(images/button.jpg);
	background-repeat: no-repeat;
	background-position: right top;
	display: block;
	height: 35px;
	width: 120px;
	font-family: "Times New Roman", Times, serif;
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
	text-align: center;
	padding-top: 15px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	margin-top: 0px;
}
.button a:hover {
	background-position: left bottom;
}
h1 {
	font-family: "Times New Roman", Times, serif;
	font-size: 16px;
	font-style: italic;
	font-weight: bold;
	margin: 5px 0px 5px 40px;
}
h2 {
	font-family: "Times New Roman", Times, serif;
	font-size: 120%;
	font-weight: bold;
	color: #000000;
	border-top-color: #990000;
	border-right-color: #990000;
	border-bottom-color: #990000;
	border-left-color: #990000;
	margin-top: 5px;
	margin-right: 30px;
	margin-bottom: 15px;
	margin-left: 40px;
	padding: 0px 0px 5px;
	border-bottom-style: solid;
	border-bottom-width: 1px;
}
h3 {
	font-family: "Times New Roman", Times, serif;
	font-size: 110%;
	font-weight: normal;
	color: #000000;
	margin-top: 0px;
	margin-right: 30px;
	margin-bottom: 0px;
	margin-left: 40px;
	letter-spacing: 0pt;
	line-height: 120%;
	list-style: outside;
}

li {
	margin-bottom:5px;
	font-family: "Times New Roman", Times, serif;
	font-size: 110%;
	font-weight: normal;
	color: #000000;
	margin-top: 0px;
	margin-right: 30px;
	margin-left: 40px;
	letter-spacing: 0pt;
	line-height: 120%;
	list-style: outside;
	}

.notice {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: normal;
	color: #000000;
	padding: 15px;
	}

.padding {
	padding-left: 0px;
	}
	
h6 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: lighter;
	color: #AE934D;
	text-align: right;
}

.main-centre {
	float: left;
	height: auto;
	width: 960px;
	background-color: #efe4c3;
	background-image: url(images/bg-inside.jpg);
	background-repeat: repeat-x;
}
.welsh {
	font: bold 14px "Times New Roman", Times, serif;
}

.rightpub {
	float: left;
	height: 1700px;
	width: 220px;
	background-color: #efe4c3;
	background-image: url(images/bg-inside.jpg);
	background-repeat: repeat-x;
	background-position: top;
}

.leftpub {
	float: left;
	height: 1700px;
	width: 740px;
	background-color: #efe4c3;
	background-image: url(images/bg-inside.jpg);
	background-repeat: repeat-x;
}

#copyright {
	font: normal 12px "Times New Roman", Times, serif;
	color: #FFFFFF;
	clear: both;
	margin-right: auto;
	margin-left: auto;
	width: 400px;
	text-align: center;
	background: center;
	padding-right: 40px;
	padding-top: 10px;
}
.designed {
	font: 12px "Times New Roman", Times, serif;
	color: #FFFFFF;
}
.designed a {
	font: bold 12px "Times New Roman", Times, serif;
	color: #33CCFF;
}
.designed a:hover {
	font: bold 12px "Times New Roman", Times, serif;
	color: #FF0000;
}

em {
	font-style:italic;}
	
.right2 {
	text-align: right;
}
strong { font-weight:bold;}
 a { color: #0000EE; }